@charset "UTF-8";

/* reset */
body {
  /*スマホで勝手に文字が大きくなる対策*/
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

#contents {
  width: 100%;
  padding-bottom: 0;
}

.h1_section {
  display: none;
}

/* outline */
.l-page * {
  font-family: "Noto Serif JP", sans-serif;
  box-sizing: border-box;
}

.l-page {
  background: url(../images/catch_bg.jpg) center top no-repeat;
}

.mainCatch {
  width: 100%;
  padding: 114px 0 103px;
  text-align: center;
}

.mainCatch__ttl {
  margin-bottom: 10px;
  font-size: 40px;
  color: #fff;
}

.mainCatch__text {
  font-size: 18px;
  color: #fff;
}

.mainCont {
  width: 100%;
  background: #fff;
}

[class$="__contWrap"] {
  width: 950px;
  margin: 0 auto;
  padding: 40px;
  background: #fff;
}

[class*="__contTtl"] {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 500;
  color: #333;
  text-align: center;
  letter-spacing: 0.05em;
}

/* parts58 */
.parts58__cont {
  padding: 56px 0 55px;
}

.parts58__text {
  font-size: 16px;
  color: #333;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}

.parts58__text--accent {
  color: #00AC6B;
}

/* parts35 */
.cont-parts35 {
  background: #EEFBF6;
}

.parts35__contWrap {
  background: #EEFBF6;
  padding: 100px 0 102px;
}

.parts35__list {
  height: 766px;
}

.parts35__list::before {
  border: 5px solid #B8ECD8;
}

.parts35__contTtl {
  margin-bottom: 37px;

}

.parts35__item {
  background: #fff;
}

.parts35__item:nth-child(1) {
  top: 0px;
  left: 189px;
  right: auto;
}

.parts35__item:nth-child(2) {
  top: 0px;
  right: 195px;
}

.parts35__item:nth-child(3) {
  top: 1px;
  right: 40px;
  bottom: 1px;
}

.parts35__item:nth-child(4) {
  right: 195px;
  bottom: 0px;
}

.parts35__item:nth-child(5) {
  bottom: 0px;
  left: 189px;
  right: auto;
}

.parts35__item:nth-child(6) {
  left: 34px;
  top: 0px;
  bottom: 0;
}

.parts35__inner {
  border: 2px solid #00AC6B;
  width: 234px;
  height: 234px;
}

.parts35__item:nth-child(2n+1) .parts35__inner {
  background: #Fff;
}

.parts35__item:nth-child(2n) .parts35__inner {
  background: #Fff;
}

.parts35__detail {
  width: 210px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.parts35__ttl {
  color: #00AC6B;
}

.parts35__text {
  color: #333333;
}

.parts35__img {
  text-align: center;
}

/* parts49 */
.parts49__contWrap {
  width: 1140px;
  padding: 100px 0 70px;
}

.parts49__contTtl {

  line-height: 1.466666666666667;
}

.parts49__contTtl span {

  color: #00AC6B;
}

.parts49__flexbox {
  gap: 47px;
}

.parts49__flexbox:last-of-type {
  position: relative;
  top: -25px;
}

.parts49__item {
  width: 349px;
}

.parts49__item:nth-child(4),
.parts49__item:nth-child(1) {
  margin: 0;
}

.parts49__item:nth-child(5),
.parts49__item:nth-child(2) {
  margin: 26px 0 0;
}

.parts49__item:nth-child(6),
.parts49__item:nth-child(3) {
  margin: 52px 0 0;
}

.parts49__ttl {
  text-align: left;
  padding: 5px 0 17px 69px;
  margin: 0 0 0px;
  font-weight: 500;
}

.parts49__img {
  width: 100%;
  border: 2px solid #333333;
}

.parts49__img06::before,
.parts49__img05::before,
.parts49__img04::before,
.parts49__img03::before,
.parts49__img02::before,
.parts49__img01::before {
  width: 60px;
  height: 121px;
  top: -6%;
  left: 1px;
}

.parts49__item.parts49__img04:before {
  width: 88px;
  height: 125px;
  top: -8%;
  left: -16px;
}

.parts49__text {
  line-height: 2;
  padding: 6px 0 0;
}

/* parts3 */
.cont-parts3 {
  background: #EEFBF6;
}

.parts3__contWrap {
  background: #EEFBF6;
  width: 1140px;
  padding: 100px 0 96px;
}

.parts3__contInner {
  gap: 30px;
  justify-content: center;
}

.parts3__item {
  width: 360px;
}

.parts3__img {
  width: 100%;
  height: auto;
  margin-bottom: 14px;
}

.parts3__img img {
  width: 100%;
}

.parts3__ttl {
  font-size: 22px;
  line-height: 1.454545454545455;
  color: #00AC6B;
  margin-bottom: 6px;
  height: 64px;
  font-weight: 600;
}

.parts3__ttl.parts3__ttl--mid {
  padding: 8px 0 0;
}

.parts3__text {
  line-height: 1.875;
}

/* parts36 */
.parts36__contWrap {
  width: 1140px;
  padding: 100px 0;
}

.cont-parts36 [class*="__contTtl"] {
  margin-bottom: 2px;
}

.parts36__li {
  font-size: 20px;
  line-height: 1.2;
  padding: 30px 0 14px 30px;
  border-bottom: none;
  background-image: linear-gradient(to right, #d8d8d8 3px, transparent 3px);
  background-size: 7px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.parts36__li::before {
  width: 21px;
  height: 18px;
  top: 50%;
}

/* parts36_2 */
.cont-parts36_2 {
  background: #EEFBF6;
}

.parts36_2__contWrap {
  background: #EEFBF6;
}

/* parts29 */
.parts29__contWrap {
  width: 1140px;
  padding: 100px 0 57px;
}

.cont-parts29 [class*="__contTtl"] {
  margin-bottom: 29px;
}

.parts29__table {
  width: 1020px;
}

.parts29__tr th {
  width: 322px;
  color: #00AC6B;
}

.parts29__tr-first th p {
  width: 200px;
  height: 85px;
  background: #00AC6B;
  color: #fff;
  font-size: 22px;
  letter-spacing: 0;
  font-weight: 400;
}

.parts29__tr:nth-of-type(2n+1) {
  background: #EEFBF6;
}

.parts29__tr:nth-of-type(2n+1) th {
  font-size: 20px;
}

.parts29__tr-first th:not(:last-child) p {
  margin-right: 16px;
}

.parts29__tr th span {
  position: relative;
  top: 21px;
  left: 19px;
}

.parts29__tr td span {
  position: relative;
  top: 18px;
  line-height: 1.25;
}

.parts29__tr .parts29__td--br span {
  top: 6px;
}

/* parts06 */
.parts06__contInner {
  background: url(../images/img_parts_contact06-1.png) no-repeat center top / cover;
  height: 358px;
}

.parts06__contwrap {
  padding: 40px 0 0;
}

.contact06__item {
  width: 1140px;
  height: auto;
}

.contact06__ttl {
  padding: 100px 0 29px;
  font-weight: 500;
}

.contact06__ul {
  justify-content: space-between;
  gap: 0;
}

.contact06__li-tel {
  width: 277px;
  margin-right: 0px;
  position: relative;
  top: -9px;
}

.contact06__text {
  font-size: 40px;
  line-height: 1;
  padding: 0 0 4px;
}

.contact06__text::before {
  content: "";
  position: absolute;
  background: url(../images/img_parts_contact06-2.png) no-repeat center top / cover;
  width: 23px;
  height: 32px;
  left: -3%;
  top: 17%;
}

.contact06__text02 {
  font-size: 16px;
}

.contact06__text03 {
  font-size: 16px;
}

.contact06__li {
  width: 417px;
}

.contact06__gray {
  background: #FFF;
  border: 2px solid #BF9F16;
  color: #BF9F16;
  position: relative;
  width: 100%;
  height: 80px;
  border-radius: 0;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.contact06__line {
  background: #FFF;
  position: relative;
  border: 2px solid #3EB157;
  color: #3EB157;
  width: 100%;
  height: 80px;
  border-radius: 0px;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.contact06__gray:hover {
  color: #BF9F16;
}

.contact06__line:hover {
  color: #3EB157;
}

.contact06__link {
  padding: 1px 4px 0 0;
}

.contact06__li:not(:nth-child(2n+2)) {
  margin-left: 13px;
}

.contact06__gray::before {
  width: 50px;
  height: 50px;
  left: 18px;
  top: 18%;
}

.contact06__line::before {
  width: 50px;
  height: 50px;
  left: 17px;
  top: 18%;
}

.contact06__gray::after {
  content: "";
  position: absolute;
  background: url(../images/icn_parts_contact06-arrow_satei.png) center top no-repeat;
  width: 40px;
  height: 40px;
  right: 18px;
  top: 24%;
}

.contact06__line::after {
  content: "";
  position: absolute;
  background: url(../images/icn_parts_contact06-arrow_line.png) center top no-repeat;
  width: 40px;
  height: 40px;
  right: 18px;
  top: 24%;
}